# extracted from odk/examples/cpp/complextoolbarcontrols.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-09-03 22:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.com.sun.star.comp.framework.addon.complextoolbarcontrols.m1.Title.value.text
msgid "Image Button"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.com.sun.star.comp.framework.addon.complextoolbarcontrols.m2.Title.value.text
msgid "ComboBox"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.com.sun.star.comp.framework.addon.complextoolbarcontrols.m4.Title.value.text
msgid "Spinfield"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.com.sun.star.comp.framework.addon.complextoolbarcontrols.m6.Title.value.text
msgid "Editfield"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.com.sun.star.comp.framework.addon.complextoolbarcontrols.m8.Title.value.text
msgid "Dropdownbox"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.com.sun.star.comp.framework.addon.complextoolbarcontrols.m9.Title.value.text
msgid "Toggle Dropdown Button"
msgstr ""

#: Addons.xcu#.Addons.AddonUI.OfficeToolBar.com.sun.star.comp.framework.addon.complextoolbarcontrols.m10.Title.value.text
msgid "Dropdown Button"
msgstr ""

#: CalcWindowState.xcu#.CalcWindowState.UIElements.States.private_resource/toolbar/addon_com.sun.star.comp.framework.addon.complextoolbarcontrols.UIName.value.text
msgid "_: CalcWindowState.xcu#.CalcWindowState.UIElements.States.private_resource/toolbar/addon_com.sun.star.comp.framework.addon.complextoolbarcontrols.UIName.value.text\n"
"Complex Toolbar Controls"
msgstr ""

#: WriterWindowState.xcu#.WriterWindowState.UIElements.States.private_resource/toolbar/addon_com.sun.star.comp.framework.addon.complextoolbarcontrols.UIName.value.text
msgid "_: WriterWindowState.xcu#.WriterWindowState.UIElements.States.private_resource/toolbar/addon_com.sun.star.comp.framework.addon.complextoolbarcontrols.UIName.value.text\n"
"Complex Toolbar Controls"
msgstr ""

